body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.70em;
	line-height: 1.3em;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#content {
	overflow: hidden;
	margin: 10px auto 0px auto;
	padding: 0px;
	width: 960px;
	background-color: transparent;
	background-image: url(../images/general/mint_background.gif);
	background-position: 144px 0px;
	background-repeat: no-repeat;
	text-align: left;
}
#header {
	overflow: hidden;
	margin-top: 50px;
	margin-bottom: 10px;
}
#footer {
	display: block;
	float: right;
	clear: right;
	width: 476px;
	margin: 10px 0px 120px 8px;
	padding: 0px;
}

ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
li {
	margin: 0px;
	padding: 0px;
}
p {
	margin: 0px;
	padding: 0px;
}
h2 {
	margin: 0px;
	padding: 0px;
}
h3 {
	margin: 0px;
	padding: 0px;
}
h4 {
	margin: 0px;
	padding: 0px;
}
h5 {
	margin: 0px;
	padding: 0px;
}
a {
	text-decoration: none;
}
a:focus {
	outline: none;
}
form {
	margin: 0px;
	padding: 0px;
}

input, textarea {
	margin: 0px;
	padding: 0px;
}
img {
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
}
a img {
	border: none;
}

h1 {
	margin: 0px;
	padding: 0px;
}
h1 a {
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
	width: 234px;
	height: 139px;
	background-image: url(../images/general/mint_logo.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-size: 2px;
	text-indent: -1000em;
	overflow: hidden;
}
#navigation {
	float: right;
	width: 476px;
	margin-top: 10px;
}
#calendar {
	float: left;
	clear: left;
	width: 476px;
	margin-bottom: 50px;
	background-color: #F5F12F;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#news {
	float: right;
	clear: right;
	width: 476px;
	background-color: #333333;
	color: #FFFFFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#about {
	float: left;
	clear: left;
	width: 476px;
/*	height: 439px;*/
	background-color: #1B4F7E;
	color: #FFFFFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#contact {
	float: left;
	clear: left;
	width: 476px;
/*	height: 439px;*/
	background-color: #709D66;
	color: #FFFFFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#mailinglist {
	float: left;
	clear: left;
	width: 476px;
	background-color: #94921D;
	color: #FFFFFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.column_1of2 {
	float: left;
}
.column_2of2 {
	float: right;
}
.column_1of2, .column_2of2 {
	width: 233px;
	padding-top: 6px;
	padding-bottom: 6px;
}

.column_1of2 p, .column_2of2 p {
	margin-bottom: 8px;
}

.column_1of2 h4 + p, .column_1of2 h5 + p, .column_1of2 h6 + p {
	margin-top: 8px;
}

.column_1of2 p {
	margin-left: 6px;
}
.column_2of2 p {
	margin-right: 6px;
}

li .column_1of2 p, li .column_1of2 h4, li .column_1of2 h5 {
	margin-left: 10px;
}
li .column_2of2 p, li .column_2of2 img {
	margin-right: 10px;
}
li .column_1of2, li .column_2of2 {
	width: 228px;
	padding-top: 10px;
	padding-bottom: 10px;
}


/* MAIN NAVIGATION STYLING */
ul.navigation {
	display: block;
	overflow: hidden;
}
ul.navigation li {
	display: inline;
}
ul#main_navigation li a {
	display: block;
	height: 21px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/general/navigation_main.gif);
	background-repeat: no-repeat;
	font-size: 1px;
	line-height: 2px;
	text-indent: -1000em;
	overflow: hidden;
}
ul#main_navigation li a.home {
	width: 130px;
	background-position: 0px 1px;
} 
ul#main_navigation li a.about {
	width: 136px;
	background-position: 0px -20px;
}
ul#main_navigation li a.contact {
	width: 233px;
	background-position: 0px -41px;
}
ul#main_navigation li a.flickr {
	width: 232px;
	background-position: 0px -62px;
}
ul#main_navigation li a.youtube {
	width: 232px;
	background-position: 0px -83px;
}

ul#main_navigation li a.home:hover, ul#main_navigation li a.home:focus {
	background-position: -233px 1px;
} 
ul#main_navigation li a.about:hover, ul#main_navigation li a.about:focus {
	background-position: -233px -20px;
}
ul#main_navigation li a.contact:hover, ul#main_navigation li a.contact:focus {
	background-position: -233px -41px;
}
ul#main_navigation li a.flickr:hover, ul#main_navigation li a.flickr:focus {
	background-position: -233px -62px;
}
ul#main_navigation li a.youtube:hover, ul#main_navigation li a.youtube:focus {
	background-position: -233px -83px;
}

#navigation p.mailing_list_message {
	float: left;
	display: block;
	width: 232px;
	height: 21px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/general/navigation_main.gif);
	background-position: 0px -104px;
	background-repeat: no-repeat;
	font-size: 1px;
	line-height: 2px;
	text-indent: -1000em;
	overflow: hidden;
}
#navigation p.mailing_list_bits {
	display: absolute;
	height: 19px;
	background-color: #F5F12F;
	border-bottom: solid #000000 2px;
	overflow: hidden;
}
#navigation p.mailing_list_bits .mailing_list_text_input {
	float: left;
	border: transparent solid 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	outline: none;
	vertical-align: baseline;
	width: 214px;
	padding-left: 3px;
	padding-right: 4px;
	-moz-padding-start: 3px;
	-moz-padding-end: 4px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 1.14em;
	height: 1.01em;
	background-color: #94921D;
	color: #F5F12F;
}
#navigation p.mailing_list_bits .mailing_list_text_input:focus {
	background-color: #F5F12F;
	color: black;
}
#navigation p.mailing_list_bits .mailing_list_button {
	float: left;
	width: 23px;
	height: 19px;
	margin-top: 0px;
	margin-left: 0px;
	background-image: url(../images/general/go.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-size: 2px;
	text-indent: -1000em;
	overflow: hidden;
	border: none;
	background-color: transparent;
}
#navigation p.mailing_list_bits .mailing_list_button:hover {
	cursor: pointer;
	background-position: -23px 0px;
}

ul#bottom_navigation li a {
	display: block;
	height: 21px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/general/navigation_bottom.gif);
	background-repeat: no-repeat;
	font-size: 1px;
	line-height: 2px;
	text-indent: -1000em;
	overflow: hidden;
}
ul#bottom_navigation li a.facebook {
	width: 158px;
	background-position: 0px -105px;
} 
ul#bottom_navigation li a.twitter {
	width: 151px;
	background-position: 0px -126px;
}
ul#bottom_navigation li a.map {
	width: 120px;
	background-position: 0px -147px;
}

ul#bottom_navigation li a.facebook:hover, ul#bottom_navigation li a.facebook:focus {
	background-position: -241px -105px;
} 
ul#bottom_navigation li a.twitter:hover, ul#bottom_navigation li a.twitter:focus {
	background-position: -241px -126px;
}
ul#bottom_navigation li a.map:hover, ul#bottom_navigation li a.map:focus {
	background-position: -241px -147px;
}

#footer p.contact_information {
	display: block;
	width: 241px;
	height: 105px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/general/navigation_bottom.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	font-size: 1px;
	line-height: 2px;
	text-indent: -1000em;
	color: transparent;
	overflow: hidden;
}


/* HEADINGS */
h2 {
	display: block;
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 1px;
	line-height: 2px;
	text-indent: -1000em;
	overflow: hidden;
}


/* CALENDAR STYLING */
#calendar h2 {
	float: left;
	display: inline;
	background-color: transparent;
	background-image: url(../images/general/calendar_whatson.gif);
	background-position: 0px 0px;
	width: 100px;
	height: 14px;
	margin: 5px 0px 5px 5px;
}
#calendar h3 {
	float: right;
	display: inline;
	background-position: 0px 0px;
	margin: 5px 5px 5px 0px;
	overflow: hidden;
}
#calendar h3 span {
	display: block;
	float: left;
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 1px;
	line-height: 2px;
	text-indent: -1000em;
	overflow: hidden;
	height: 14px;
	margin-left: 2px;
}
#calendar h3 .january {
	background-image: url(../images/general/calendar_month_january.gif);
	width: 51px;
}
#calendar h3 .february {
	background-image: url(../images/general/calendar_month_february.gif);
	width: 57px;
}
#calendar h3 .march {
	background-image: url(../images/general/calendar_month_march.gif);
	width: 39px;
}
#calendar h3 .april {
	background-image: url(../images/general/calendar_month_april.gif);
	width: 33px;
}
#calendar h3 .may {
	background-image: url(../images/general/calendar_month_may.gif);
	width: 24px;
}
#calendar h3 .june {
	background-image: url(../images/general/calendar_month_june.gif);
	width: 31px;
}
#calendar h3 .july {
	background-image: url(../images/general/calendar_month_july.gif);
	width: 28px;
}
#calendar h3 .august {
	background-image: url(../images/general/calendar_month_august.gif);
	width: 44px;
}
#calendar h3 .september {
	background-image: url(../images/general/calendar_month_september.gif);
	width: 66px;
}
#calendar h3 .october {
	background-image: url(../images/general/calendar_month_october.gif);
	width: 51px;
}
#calendar h3 .november {
	background-image: url(../images/general/calendar_month_november.gif);
	width: 61px;
}
#calendar h3 .december {
	background-image: url(../images/general/calendar_month_december.gif);
	width: 60px;
}
#calendar h3 .divider {
	background-image: url(../images/general/calendar_month_divider.gif);
	width: 5px;
}

#calendar h3 .year_2010 {
	background-image: url(../images/general/calendar_year_2010.gif);
	width: 25px;
}
#calendar h3 .year_2011 {
	background-image: url(../images/general/calendar_year_2011.gif);
	width: 22px;
}
#calendar h3 .year_2012 {
	background-image: url(../images/general/calendar_year_2012.gif);
	width: 26px;
}
#calendar h3 .year_2013 {
	background-image: url(../images/general/calendar_year_2013.gif);
	width: 26px;
}
#calendar h3 .year_2014 {
	background-image: url(../images/general/calendar_year_2014.gif);
	width: 26px;
}
#calendar h3 .year_2015 {
	background-image: url(../images/general/calendar_year_2015.gif);
	width: 25px;
}
#calendar h3 .year_2016 {
	background-image: url(../images/general/calendar_year_2016.gif);
	width: 25px;
}
#calendar h3 .year_2017 {
	background-image: url(../images/general/calendar_year_2017.gif);
	width: 24px;
}
#calendar h3 .year_2018 {
	background-image: url(../images/general/calendar_year_2018.gif);
	width: 25px;
}
#calendar h3 .year_2019 {
	background-image: url(../images/general/calendar_year_2019.gif);
	width: 25px;
}
#calendar h3 .year_2020 {
	background-image: url(../images/general/calendar_year_2020.gif);
	width: 26px;
}

#calendar .calendar_entry_short .event_date .day {
	display: block;
	margin: 5px 0px 0px 4px;
	padding: 0px;
	background-image: url(../images/general/calendar_daynames.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 1px;
	line-height: 2px;
	text-indent: -1000em;
	overflow: hidden;
	background-color: transparent;
	width: 52px;
	height: 11px;
}

#calendar .calendar_entry_short .event_date .day.monday {
	background-position: 0px 0px;
}
#calendar .calendar_entry_short.selected .event_date .day.monday {
	background-position: -52px 0px;
}
#calendar .calendar_entry_short .event_date .day.tuesday {
	background-position: 0px -11px;
}
#calendar .calendar_entry_short.selected .event_date .day.tuesday {
	background-position: -52px -11px;
}
#calendar .calendar_entry_short .event_date .day.wednesday {
	background-position: 0px -22px;
}
#calendar .calendar_entry_short.selected .event_date .day.wednesday {
	background-position: -52px -22px;
}
#calendar .calendar_entry_short .event_date .day.thursday {
	background-position: 0px -33px;
}
#calendar .calendar_entry_short.selected .event_date .day.thursday {
	background-position: -52px -33px;
}
#calendar .calendar_entry_short .event_date .day.friday {
	background-position: 0px -44px;
}
#calendar .calendar_entry_short.selected .event_date .day.friday {
	background-position: -52px -44px;
}
#calendar .calendar_entry_short .event_date .day.saturday {
	background-position: 0px -55px;
}
#calendar .calendar_entry_short.selected .event_date .day.saturday {
	background-position: -52px -55px;
}
#calendar .calendar_entry_short .event_date .day.sunday {
	background-position: 0px -66px;
}
#calendar .calendar_entry_short.selected .event_date .day.sunday {
	background-position: -52px -66px;
}

#calendar .calendar_entry_short .event_date .day_number {
	display: block;
	margin-left: 6px;
	margin-top: 20px;
	font-size: 1.8em;
	line-height: 1em;
	color: #F5F12F;
}

#calendar .calendar_entry_short a.event_more_information {
		display: block;
		width: 60px;
		height: 60px;
		padding: 0px;
		background-image: url(../images/general/calendar_more_info.gif);
		background-repeat: no-repeat;
		background-position: 0px 0px;
		font-size: 1px;
		line-height: 2px;
		text-indent: -1000em;
		overflow: hidden;
}
#calendar .calendar_entry_short.selected a.event_more_information {
	background-position: -180px 0px;
}
#calendar .calendar_entry_short.today a.event_more_information {
	background-position: -120px 0px;
}
#calendar .calendar_entry_short.disabled a.event_more_information {
	background-position: -240px 0px;
}
#calendar .calendar_entry_short.disabled a.event_more_information:hover, #calendar .calendar_entry_short.disabled a.event_more_information:focus {
	background-color: #C5C126;
	background-position: -240px 0px;
}
#calendar .calendar_entry_short a.event_more_information:hover, #calendar .calendar_entry_short a.event_more_information:focus {
	background-color: #000000;
	background-position: -60px 0px;
}
#calendar .calendar_entry_short.selected a.event_more_information:hover, #calendar .calendar_entry_short.selected a.event_more_information:focus {
	background-color: #C5C126;
	background-position: -240px 0px;
}


#calendar ul {
	clear: both;
	margin-left: 5px;
	margin-right: 5px;
}
ul.calendar_navigation {
	overflow: hidden;
	margin-bottom: 5px;
}
ul.calendar_navigation.with_seperator {
	background-image: url(../images/general/calendar_previousandnext_seperator.gif);
	background-position: 89px 0px;
	background-repeat: no-repeat;
}
ul.calendar_navigation li {
	float: left;
	display: inline;
}
ul.calendar_navigation li.fullmonth {
	float: right;
}
ul.calendar_navigation li a {
	display: block;
	height: 14px;
	background-repeat: no-repeat;
	font-size: 2px;
	text-indent: -1000em;
	overflow: hidden;
}
ul.calendar_navigation li a.previous {
	background-image: url(../images/general/calendar_previousandnext.gif);
	background-position: 0px 0px;
	width: 90px;
}
ul.calendar_navigation li a.previous:hover, ul.calendar_navigation li a.previous:focus {
	background-position: 0px -14px;
}
ul.calendar_navigation li a.previous.disabled {
	background-position: 0px -28px;
}
ul.calendar_navigation li.next {
	margin-left: 8px;
}
ul.calendar_navigation li.next a {
	background-image: url(../images/general/calendar_previousandnext.gif);
	background-position: -98px 0px;
	width: 62px;
}
ul.calendar_navigation li a.next:hover, ul.calendar_navigation li a.next:focus {
	background-position: -98px -14px;
}
ul.calendar_navigation li a.next.disabled {
	background-position: -98px -28px;
}
ul.calendar_navigation li.seperator {
	display: block;
	height: 14px;
	background-repeat: no-repeat;
	background-position: -90px 0px;
	font-size: 2px;
	text-indent: -1000em;
	overflow: hidden;
	background-image: url(../images/general/calendar_previousandnext.gif);
	width: 8px;
}
ul.calendar_navigation li a.fullmonth {
	background-image: url(../images/general/calendar_fullmonth.gif);
	background-position: 0px 0px;
	width: 143px;
}
ul.calendar_navigation li a.fullmonth:hover, ul.calendar_navigation li a.fullmonth:focus {
	background-position: 0px -14px;
}
ul.calendar_navigation li a.fullmonth.disabled {
	background-position: 0px -28px;
}


ul.calendar_events {
	padding-bottom: 3px;
}
ul.calendar_events li {
	clear: both;
	overflow: hidden;
	display: inline;
}
li .calendar_entry_short {
	overflow: hidden;
	clear: both;
	margin-bottom: 2px;
}
ul .calendar_entry_short .event_date {
	float: left;
	display: inline;
	width: 60px;
	height: 60px;
	background-color: #94921D;
	overflow: hidden;
}
ul .calendar_entry_short .event_image_thumbnail {
	float: left;
	display: inline;
	width: 60px;
	height: 60px;
	margin-left: 2px;
	background-color: #C5C126;
	overflow: hidden;
}
#calendar ul .calendar_entry_short .event_image_thumbnail ul {
	margin: 0px;
	overflow: hidden;
}
ul .calendar_entry_short .event_image_thumbnail li {
	position: absolute;
	overflow: hidden;
}
/*ul .calendar_entry_short .event_image_thumbnail img {
	opacity: 0.4;
}*/
.event_image_thumbnail_filter {
	position: absolute;
	margin-left: 62px;
	width: 60px;
	height: 60px;
	background-color: #F5F12F;
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.selected .event_image_thumbnail_filter {
	background-color: #000000;
}
ul .calendar_entry_short .event_title_etc {
	float: left;
	display: inline;
	width: 280px;
	height: 60px;
	margin-left: 2px;
	background-color: #C5C126;
	overflow: hidden;
}
ul .calendar_entry_short .event_title_etc h4 {
	font-size: 1.2em;
	margin-top: 4px;
	margin-left: 5px;
}
ul .calendar_entry_short .event_title_etc.disabled h4 {
	font-weight: normal;
	color: #F5F12F;
}
ul .calendar_entry_short .event_title_etc h6 {
	font-size: 1em;
	font-weight: normal;
	margin-top: 3px;
	margin-left: 5px;
}
ul .calendar_entry_short .event_title_etc p {
	margin-left: 4px;
	margin-bottom: 6px;
}
ul .calendar_entry_short p.event_more_information {
	float: left;
	display: inline;
	width: 60px;
	height: 60px;
	margin-left: 2px;
	background-color: #C5C126;
	overflow: hidden;
}
ul.calendar_events .calendar_entry_short .selected {
	background-color: #000000;
	color: #F5F12F;
}

.calendar_events .calendar_entry_short .today {
	background-color: #94921D;
	color: #000000;
}
.calendar_events .calendar_entry_short .event_title_etc.disabled.today h4 {
	color: #F5F12F;
}

li .calendar_entry_long {
	overflow: hidden;
	margin-bottom: 3px;
	background-color: #FFFFFF;
	color: #222222;
	display: none;
}
li .calendar_entry_long.selected {
	display: block;
}
li .calendar_entry_long hr {
	display: block;
	clear: both;
	border: 0px solid transparent;
	background-color: #F5F12F;
	height: 2px;
	margin-bottom: 0px;
}

li .calendar_entry_long .column_1of2 {
	padding-bottom: 3px;
}

.calendar_entry_long h4 {
	font-size: 1.8em;
	line-height: 1em;
	font-weight: normal;
	color: #000000;
}
.calendar_entry_long h5 {
	font-size: 1.4em;
	line-height: 1.1em;
	font-weight: normal;
	color: #94921D;
}
.calendar_entry_long h6 {
	font-size: 1.1em;
	line-height: 1.2em;
	font-weight: bold;
	margin: 5px 0px 0px 10px;
	color: #555555;
}
.calendar_entry_long h6 + h6 {
	margin-top: 0px;
}

.calendar_entry_long p {
	word-wrap: break-word;
}

.calendar_entry_long a {
	text-decoration: none;
	color: #94921D;
}
.calendar_entry_long a:hover {
	text-decoration: underline;
	color: #94921D;
}


/* NEWS STYLING */
#news h2 {
	float: left;
	clear: both;
	display: inline;
	background-image: url(../images/general/news.gif);
	background-position: 0px 0px;
	width: 33px;
	height: 14px;
	margin: 5px 0px 5px 5px;
}
#news .scrollbox {
	width: 471px;
	height: 360px;
	margin-bottom: 5px;
	overflow-x: hidden;
	overflow-y: scroll;
}
ul.news_articles {
	clear: both;
	width: 466px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: -2px;
}
ul.news_articles li {
	clear: both;
	overflow: hidden;
	width: 466px;
	margin-bottom: 2px;
	background-color: #000000;
}
ul.news_articles .column_2of2 {
	width: 228px;
}
ul.news_articles h4 {
	font-size: 1.8em;
	line-height: 1em;
	font-weight: normal;
}
ul.news_articles h5 {
	font-size: 1.4em;
	line-height: 1.1em;
	font-weight: normal;
	color: #C5C126;
}
.news_articles a {
	text-decoration: none;
	color: #C5C126;
}
.news_articles a:hover {
	text-decoration: underline;
	color: #C5C126;
}


/* ABOUT STYLING */
#about h2 {
	float: left;
	clear: both;
	display: inline;
	background-image: url(../images/general/about.gif);
	background-position: 0px 0px;
	width: 36px;
	height: 14px;
	margin: 5px 0px 5px 5px;
}
#about h3 {
	display: block;
	height: 32px;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: -1px 0px;
	font-size: 1px;
	line-height: 2px;
	text-indent: -1000em;
	overflow: hidden;
}
#about h3 {
	width: 206px;
	margin-bottom: 11px;
	background-image: url(../images/general/here_are_some_artists.gif);
}


/* CONTACT STYLING */
#contact h2 {
	float: left;
	clear: both;
	display: inline;
	background-image: url(../images/general/contact_and_bookings.gif);
	background-position: 0px 0px;
	width: 116px;
	height: 14px;
	margin: 5px 0px 5px 5px;
}
#contact h3 {
	display: block;
	height: 14px;
	margin: 0px 0px 5px 5px;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-size: 1px;
	line-height: 2px;
	text-indent: -1000em;
	overflow: hidden;
}
#contact h3.downloads {
	width: 72px;
	margin-top: 22px;
	margin-bottom: 11px;
	background-image: url(../images/general/downloads.gif);
}
#contact h3.booking_form {
	width: 137px;
	margin-left: 0px;
	margin-bottom: 11px;
	background-image: url(../images/general/booking_enquiry_form.gif);
	background-position: -1px 0px;
}

#contact ul {
	margin-top: 5px;
	margin-left: 5px;
}
#contact ul li {
	margin-bottom: 5px;
}
#contact ul li a {
	display: block;
	height: 14px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/general/download_links_no_chevrons.gif);
	background-repeat: no-repeat;
	font-size: 1px;
	line-height: 2px;
	text-indent: -1000em;
	overflow: hidden;
}
#contact ul li a.tech_spec {
	background-position: 0px 0px;
	width: 141px;
}
#contact ul li a.tech_spec:hover, #contact ul li a.tech_spec:focus {
	background-position: -141px 0px;
}
#contact ul li a.club_plan {
	background-position: 0px -14px;
	width: 60px;
}
#contact ul li a.club_plan:hover, #contact ul li a.club_plan:focus {
	background-position: -141px -14px;
}
#contact ul li a.stage_plan {
	background-position: 0px -28px;
	width: 65px;
}
#contact ul li a.stage_plan:hover, #contact ul li a.stage_plan:focus {
	background-position: -141px -28px;
}


/* ABOUT STYLING */
#mailinglist h2 {
	float: left;
	clear: both;
	display: inline;
	background-image: url(../images/general/mailing_list_sign_up.gif);
	background-position: 0px 0px;
	width: 117px;
	height: 14px;
	margin: 5px 0px 5px 5px;
}
#mailinglist h3 {
	display: block;
	height: 14px;
	margin: 0px 0px 11px 5px;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-size: 1px;
	line-height: 2px;
	text-indent: -1000em;
	overflow: hidden;
}
#mailinglist h3.thank_you {
	width: 72px;
	background-image: url(../images/general/thank_you.gif);
}
#mailinglist h3.sorry {
	width: 72px;
	background-image: url(../images/general/sorry.gif);
}
#mailinglist .column_1of2 {
	min-height: 200px;
}


/* BOOKINGS FORM STYLING */
#contact input, #contact textarea {
	margin-bottom: 5px;
	border: transparent solid 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	color: #666666;
	outline: none;
	vertical-align: baseline;
}
#contact input.text_input {
	padding-left: 3px;
	padding-right: 4px;
	-moz-padding-start: 3px;
	-moz-padding-end: 4px;
	width: 221px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 1em;
	height: 0.99em;
}
#contact textarea.text_input {
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 0px;
	-moz-padding-start: 3px;
	-moz-padding-end: 4px;
	width: 220px;
	padding-top: 4px;
	padding-bottom: 5px;
	line-height: 1.25em;
	height: 193px;
}
#contact input.button_input {
	float: right;
	display: block;
	width: 41px;
	height: 14px;
	margin: 1px 0px 0px 0px;
	padding: 0px;
	background-image: url(../images/general/submit_green.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	font-size: 1px;
	line-height: 2px;
	text-indent: -1000em;
	border: none;
	background-color: transparent;
	overflow: hidden;
}
#contact input.button_input:hover, #contact input.button_input:focus {
	cursor: pointer;
	background-position: -42px 0px;
}

#contact input.text_input.placeholder, #contact textarea.text_input.placeholder {
	color: #999999;
}
#contact .column_2of2 {
	padding-bottom: 0px;
}
#contact .column_2of2 form {
	margin-top: 11px;
}
#contact .column_2of2 p {
	margin-right: 5px;
	overflow: hidden;
}


hr {
	display: none;
}
.hr_wrapper {
	display: block;
	clear: both;
	height: 20px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	background-color: red;
}
#calendar .hr_wrapper {
	background-image: url(../images/general/chevrons_yellow.gif);
	background-color: transparent;
}
#news .hr_wrapper {
	background-image: url(../images/general/chevrons_grey.gif);
	background-color: transparent;
}
#about .hr_wrapper {
	background-image: url(../images/general/chevrons_blue.gif);
	background-color: transparent;
}
#contact .hr_wrapper {
	background-image: url(../images/general/chevrons_green.gif);
	background-color: transparent;
}
#mailinglist .hr_wrapper {
	background-image: url(../images/general/chevrons_olive.gif);
	background-color: transparent;
}


#pin_credit {
	float: right;
	position: relative;
	top: -10px;
	font-size: 0.8em;
	text-transform: uppercase;
}
#pin_credit a {
	color: red;
	text-decoration: none;
}
#pin_credit a:hover {
	color: red;
	text-decoration: underline;
}